# translation of libgnomekbd.master.kn.po to Kannada
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Shankar Prasad <svenkate@redhat.com>, 2009.
# Shankar Prasad <svenkate@redhat.com>, 2009, 2013.
msgid ""
msgstr ""
"Project-Id-Version: libgnomekbd.master.kn\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgnomekbd&keywords=I18N+L10N&component=Indicator\n"
"POT-Creation-Date: 2014-05-07 19:50+0200\n"
"PO-Revision-Date: 2013-10-27 02:30-0400\n"
"Last-Translator: Shankar Prasad <svenkate@redhat.com>\n"
"Language-Team: Kannada <kde-i18n-doc@kde.org>\n"
"Language: kn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Zanata 3.2.3\n"

#: ../libgnomekbd/gkbd-keyboard-drawing.c:2635
msgid "Unknown"
msgstr "ಗೊತ್ತಿರದ"

#: ../libgnomekbd/gkbd-keyboard-display.desktop.in.in.h:1
#: ../libgnomekbd/show-layout.ui.h:1
msgid "Keyboard Layout"
msgstr "ಕೀಲಿಮಣೆ ವಿನ್ಯಾಸ"

#: ../libgnomekbd/gkbd-keyboard-display.desktop.in.in.h:2
msgid "Preview keyboard layouts"
msgstr "ಕೀಲಿಮಣೆ ವಿನ್ಯಾಸಗಳ ಅವಲೋಕನ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:8
msgid "The font family"
msgstr "ಅಕ್ಷರಶೈಲಿ ಪರಿವಾರ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:9
msgid "The font family for the layout indicator"
msgstr "ವಿನ್ಯಾಸ ಸೂಚಕಕ್ಕಾಗಿನ ಅಕ್ಷರಶೈಲಿ ಪರಿವಾರ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:10
msgid "The font size"
msgstr "ಅಕ್ಷರಶೈಲಿ ಗಾತ್ರ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:11
msgid "The font size for the layout indicator"
msgstr "ವಿನ್ಯಾಸ ಸೂಚಕಕ್ಕಾಗಿನ ಅಕ್ಷರಶೈಲಿಯ ಗಾತ್ರ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:12
msgid "The foreground color"
msgstr "ಮುನ್ನೆಲೆ ಬಣ್ಣ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:13
msgid "The foreground color for the layout indicator"
msgstr "ವಿನ್ಯಾಸ ಸೂಚಕಕ್ಕಾಗಿನ ಮುನ್ನೆಲೆ ಬಣ್ಣ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:14
msgid "The background color"
msgstr "ಹಿನ್ನೆಲೆ ಬಣ್ಣ"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:15
msgid "The background color for the layout indicator"
msgstr "ವಿನ್ಯಾಸ ಸೂಚಕಕ್ಕಾಗಿನ ಹಿನ್ನೆಲೆ ಬಣ್ಣ"
